
/* ==|== primary styles =====================================================
   Author: Sprott Inc.
   ========================================================================== */
input {margin-right: 3px;}
label {margin-right: 10px;}
/***************************************
 * Sticky footer
 ***************************************/
html, body{height: 100%;}

#wrap {
	min-height: 100%;
	background-image: url(/images/global-ui/wrap-bg1.gif);
	background-repeat: repeat-x;
}

/* working area */
.container {
  margin-left: auto;
  margin-right: auto;
  width:960px; 
  position:relative;
}
.lt-ie9 .container {
  left:50%;
  margin-left:-480px;
}
#main {
  overflow:auto;
  clear:both;
  padding-bottom: 100px; /* must be same height as the footer */
}  
footer {
  position: relative;
  margin-top: -100px; /* negative value of footer height */
  height: 100px;
  clear:both;
  background-color:#404040;
} 
.lt-ie9 footer {
  margin-top: 0px; /* negative value of footer height */
} 
footer .footer-inner{
  margin-left: auto;
  margin-right: auto;
  width:940px;
  padding:0px 0 0 0;
  color:#fff;
  font-size:12px;
}
footer .footer-inner .footer-logo{
  float:left;
  margin:15px 40px 0 0;
}
footer .footer-inner a,
footer .footer-inner a:visited{
  color:#fff;
  text-decoration:none;
}
footer .footer-inner .legal{  
  margin:43px 0 0 0;  
  font-size:11px;
  float:right;
}
footer .footer-inner .legal{  
  margin-right:20px;  
}
footer .footer-inner .legal a,
footer .footer-inner .legal a:visited{
  padding:0px 5px;
  color:#fff;
}
footer .footer-inner .legal a:hover{
  text-decoration:underline;
}
footer .footer-inner .copyright{    
  font-size:11px;  
  margin:43px 0 0 0;
  float:right;
}

/*Opera Fix*/
body:before {
  content:"";
  height:100%;
  float:left;
  width:0;
  margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

/***************************************
 * header elements
 ***************************************/
.masthead {
  margin:0 10px;
  height:147px;
  position:relative;
  width:900px;
}
.lt-ie8 .masthead {
  z-index:5000;
}
.masthead .branding{
  float:left;
  margin-top: 20px;
}
.global{
  color:#b1bcda;
  float:right;
  font-size:12px;
  margin-top:5px; 
}
.global a{
  color:#b1bcda; 
}
.global a:hover{
  color:#fff; 
}
.global .top-buttons {
  margin-top:30px;	
  text-align:right;
}

/***************************************
 * main navigation
 ***************************************/

.nav {
  clear:both;
  font-size:12px;
  position:absolute;
  left: 0;
  bottom: 0px;
  height:25px;  
}
.nav ul {
  margin: 0 0 0 -20px;
  padding: 5px 0 0 0;
 
  bottom:0;
  left:0;  
}
.ie9 .nav ul {
  bottom:-1px;  
}

.nav ul li,
.nav ul li:hover {
  display:inline;
  position: relative;
  color:#fff;    
  margin-left:10px;   
  padding: 5px 18px 5px 10px; 
}
.nav ul li {
  background-image:url("/images/global-ui/nav-chevron.gif");
  background-repeat:no-repeat;
  background-position:right center;  
}

.nav ul li:hover {
  display:inline;
  padding: 10px 18px 5px 10px;
  background-color:#686868;
  background-image:url("/images/global-ui/nav-chevron-down.gif");
  background-repeat:no-repeat;
  background-position:right center;   
}
.nav ul li a,
.nav ul li a:visited {
    text-decoration: none; 
    color:#fff;   

}
nav ul li a:hover {
  text-decoration: none;      
  color:#fff; 

}

.nav ul li:hover a,
.nav ul li a:hover {

}

/*initial state of divs */
.nav ul div {
  display: none;  
}

/*reset dropdown lists */
.nav ul div ul{
    padding:0;
    margin:0 0 6px 0;
}
.nav ul div ul li,
.nav ul div ul li:hover{
    font-weight:normal;
}


.nav ul li.mega div {    
  width: 180px;
  position: absolute;
  top: 28px;  
  left: 0;
  background-color:#686868;
  text-align:left;  
  padding:20px 15px 20px 20px;
  color:#fff;
  z-index:2000;  
}

.lt-ie8 .nav ul li.mega div {    
  z-index:-1000;  
}

.nav ul li.mega div h5{    
  color:#fff;
}
.nav ul li.products div {    
  width: 960px;
  position: absolute; 
  left: -275px;
  padding-right:10px;
}
.ie7 .nav ul li.products div {    
  left: -255px;
}
.nav ul li.products div td{    
  border:none;
}

.ie7 .nav ul li.mega div {    
  top: 37px;  
}
.ie9 .nav ul li.mega div {    
  top: 28px;  
}

.nav ul li.hovering div {
  display: block; 
 
  background-image: url(../media/35698/mega-bg.gif);  
  background-repeat:repeat-x;
}
.ie7 .nav ul li.hovering div {
  top:30px;
}


.nav .mega-table {
  border-spacing:5px;
  
}
.nav .mega-table td{
  border-width:0;
  color:#fff;   
}
.nav .mega-table td.col1,
.nav .mega-table td.col3
.nav .mega-table td.col4{
  width:24%
}
.nav .mega-table td.col2{
  width:28%
}
.nav h4{
  padding:5px;
  margin-right:10px;
  margin-left:-5px;
  color:#fff;
  font-weight:normal;
  font-size:13px
  /* shadow */
  -webkit-box-shadow: 1px 1px 1px 0px #333;
  -moz-box-shadow: 1px 1px 1px 0px #333;
  box-shadow: 1px 1px 1px 0px #333;
}
h1.h1alt{
  font-size: 42px;
  margin-bottom: 0;
  padding-bottom: 0;
  font-weight: bold;
}
h4{
  font-size:14px;
  margin-bottom:10px;
}
h5{
  font-size:12px;
  margin:10px 0 5px 0;
}


.nav ul li.mega div a,
.nav ul li.mega div a:visited,
.nav li.mega div a:hover {
    padding: 0px 0px 0px 0px;
  text-decoration:none;
   
    
}
.nav ul li.mega div a:hover {
  
}
.nav ul li.mega div ul 
{
  margin-bottom:0;
}
.nav ul li.mega div li,
.nav ul li.mega div li:hover {
  display:list-item;  
  padding:5px 5px 5px 10px;
  float:none;
  margin:0 0 0 -5px;
  background-image:url(/images/global-ui/nav-chevron.gif);
  background-repeat:no-repeat;
  background-position:2px 9px;
    
}
.nav ul li.mega div li:hover {
  border:1px solid #333;
  padding:4px 4px 4px 9px;
  background-color:#3E3E3E;
  background-position:2px 8px;
}

.nav ul li.mega div li a,
.nav ul li.mega div li a:visited,
.nav ul li.mega div li a:hover{
  display:block;
}


/* Side Menus */
*side menus*/
ul.side-menu { padding:10px 0px 0px 0px; list-style:none;margin-left:10px;margin-bottom:1em;}
ul.side-menu li { 
	background-image: url(/images/global-ui/nav-chevron.gif); 
	background-position: 2px 12px;   
	background-repeat: no-repeat;
	border-bottom: 1px dotted #9C8F57; 
	margin: 0 0 0 -5px; 
	padding: 5px 5px 5px 10px;
	font-size:15px;
}
ul.side-menu li a,
ul.side-menu li a:hover{ 
	text-decoration:none;
	display:block;
	padding:4px;
}
ul.side-menu li a:hover{ 
	background-color:#999;
	color:#fff;	
}

.promo-table td{
	color:#fff;
	padding-right:5px;
	vertical-align:top;
}

.form2{
  font-size: 16px;
}
.form2  input[type=text],
.form2  textarea
{
	width:100%;
}
a.int-title{
  text-decoration: none;
  color:#363b74;
}
.interviews-title{
  font-size: 44px; 
  letter-spacing: -.03em;
  font-family:'UniversLTW01-67BoldCn';
  color: #363b74;
  border-bottom: solid 1px #363b74;
  margin-bottom: 5px;
  margin-top: 20px;
}
.interviews-bio{
	width:145px;
	float:left;
	margin-top:25px;
}
.interviews-main{
	width:455px;
	float:left;
	margin-top:25px;
	margin-left:20px;
}
.interview-list1{
	border-left: solid 1px #e4e4e4;
	padding-left: 5px;
}

.interview-list1 ul{
  padding:0px 0px 5px 0px;
  list-style:none;
  margin-left:0px;
  margin-top:0px;
}
.interview-list1 li{
  padding:5px 5px 5px 5px;
  border-bottom:dotted 1px #e4e4e4;
}
.interview-list1 li:hover{
  background-color:#efefef;
}
.interview-list1 li a,
.interview-list1 li a:hover{ 
   display:block;
   text-decoration:none;  
}
